ucorelib

AuthorYoriyuki Yamagata
LicenseLGPL-3.0 with OCaml linking exception
Homepagehttps://github.com/yoriyuki/ucorelib
Issue Trackerhttps://github.com/yoriyuki/ucorelib/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
&ocamlbuild
ocamlfind
ounit
Availableocaml-version >= "4.00.0" & ocaml-version < "4.06.0"
PublishedFeb 27, 2014
Source [http] https://github.com/yoriyuki/ucorelib/archive/v0.0.2.tar.gz
3d2870855fcb677d6193dec58a796ddd
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ucorelib/ucorelib.0.0.2/opam

A light weight Unicode library for OCaml

No package is dependent